/* Styles for agent-specific header content go here */
#header-content-wrapper {
	width: 100%;
	background: #fff url(images/header-background.png) repeat-x;
}
#header-content {
	height: 183px;
}
.header-logo  {
	display: block;
}
#header-logo {
	width: 269px;
	height: 96px;
	float: left;
	margin-top: 47px;
}
#header-contact {
	width: 473px;
	height: 183px;
	float: right;
}
#header-logo img,
#header-contact img {
	width: 100%;
	height: 100%;
}

/************************************* ONE COLUMN LAYOUT *********************************/
@media only screen and (max-width: 1000px) {
	#header-content {
		height: 183px;
		margin: 0 auto;
		width: 660px;
	}
	#header-logo img {
		display: none;
	}
	#header-logo {
		width: 660px;
		height: 183px;
		background-image:url(images/bruceharry-ipad-header.png);
		margin-top: 0;
	}
	#header-contact {
		display: none;
	}
}

@media only screen and (max-width: 360px) {
	#header-content {
		height: 250px;
		margin: 0 auto;
		width: 320px;
	}
	#header-logo {
		width: 320px;
		height: 250px;
		background-image:url(images/bruceharry-mobile.png);
	}
	#header-content-wrapper {
		width: 100%;
		background: #fff url(images/header-background-mobile.png) repeat-x;
	}
}


@media only screen and (max-width: 980px) {
	#home-callout {
		font-size: 20px;
	}
	#home-callout > div {
		width: 620px;
	}
	#home-callout div span {
		padding-top: 40px;
	}
}

@media only screen and (max-width: 660px) {
	#home-callout {
		font-size: 14px;
	}
	#home-callout > div {
		padding: 0 0 0 10px;
		width: 280px;
	}
	#home-callout div span {
		padding-top: 20px;
	}
}